LinPHA Session Cookie SQL Injection Vulnerability

Bugtraq ID: 10827
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 29 2004 12:00AM
Updated: Jul 29 2004 12:00AM
Credit: Ruben Molina <ruben@udea.edu.co> disclosed this vulnerability.
Vulnerable: LinPHA LinPHA 0.9.4
LinPHA LinPHA 0.9.3
LinPHA LinPHA 0.9.2
LinPHA LinPHA 0.9.1
LinPHA LinPHA 0.9 .0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus